<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکره | کورس کوتاه مدت</a></h4>

    <h1><p>داستان‌ها از صحنه‌های واقعی</p></h1>
    <h1><p>سوال کلیدی | اجزای مختلف پروسه مذاکره چگونه خود را در وضعیت ها و شرایط گوناگون تبارز میدهد؟ </p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />

    <h2>قصه‌های از ساحه: داستان شترسواران مصر</h2>

    <hr />

    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/358958212?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟ <p><p><a href="https://vimeo.com/user13762131/review/358958212/88e80a260b" target="_blank" rel="noopener"> برای دانلود اینجا کلیک کنید.</a></p>

    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666379%3Fsecret_token%3Ds-d3cPi&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong> متن کورس </strong>
    <p>در رابطه با مذاکره چانه زنی سخت که قبلاً صحبت کردم، این برای آنهایی که بالای قیمت یک جنس یا یک شیی چانه زنی میکنند، خیلی جالب است.</p>

    <p>این نوع مذاکره زمانی جالب تر میشود، که میان طرفین مذاکره، در آینده کدام ارتباطات وجود نداشته باشد. خریدار و فروشنده یک بار ملاقات میکنند و مجبور نیستند دوباره یکدیگر را ببینند.</p>

    <p>شما همه‌ چیز را در کلیپ ‌های «مانتی پایتون» که در مورد تجربه ‌های شخصی وی در بازار بود٬ مشاهده کردید.</p>

    <p>یکی از خطرات اصلی چانه زنی مبتنی بر موقف این است که ما نمیدانیم که موقف طرف مقابل واقعی است یا در نهایت فریبنده است. چون که هر یک از طرفین به طور معمول با یک موقف اغراق آمیز کار خود را آغاز میکند. فروشنده یک جنس یا یک شیی را با قیمت بسیار بالایی نسبت به ارزش واقعی آن، عرضه میکند. خریدار جنس و یا خریدار احتمالی، پیشنهادی را ارائه میدهد که به مراتب پایین تر از قیمت واقعی آن است، و هیچ یک از طرفین حدود فریب کاری یکدیگر را نمیدانند.</p>

    <p>من زمانی را به یاد می آورم که چند سال پیش با همسرم، برادرم و دخترم به کشور مادری خود به دیدن اهرام گیزا (Giza) در مصر رفتیم. ما فقط میخواستیم نگاهی به اهرام بیاندازیم، ما آنها را در این سفر خود ندیده بودیم و زمان زیادی را صرف دیدن چنین چیزی نکرده بودیم. راننده تکسی به ما هشدار داده بود که: «مراقب شتر بانان باشید، آنها در سوارکردن دیگران بر شترهای شان و مجبور کردن آنها به گشت‌زنی و سیاحت توسط این شترها٬‌ خیلی ماهر هستند. اگر متوجه نباشید قربانی این مهارت آنها میشوید.»</p>

    <p>از اینرو، من به همه هدایت دادم که از شتر بانان دور باشید، با آنها حرف نزنید، در غیر این صورت، به تله یا دام آنها گرفتار میشوید. به هر دلیلی که بود، من در داخل موتر منتظر ماندم، در حالی که برادر، همسرم و دخترم به یک منطقه خاص اهرام مصر نگاه میکردند.</p>

    <p>من با راننده تکسی مکالمه ای خوش آیندی داشتم ولی وقتی که من از کلکین موتر به بیرون نگاه کردم، ناگهان همسرم و دخترم را در بالای شتر دیدم و برادرم در حال سوار شدن بالای شتر دیگر بود.</p>

    <p>راننده تکسی به من هشدار داد که خانواده ات بالای شتر سوار شده اند، من به بیرون از تکسی رفتم از آنها پرسیدم که چه کار میکنید - «چرا شما بالای شتر ها سوار شدید؟</p>
    <p> من به شما گفته بودم که از آنها دور باشید.» اما در عرض چند ثانیه، متوجه شدم که دو مرد قوی هیکل در حال سوارکردن خودم بر یکی از این شترهای بزرگ هستند.</p>
    <p> ترفندی که شتربانان با آن، همسر و برادرم را به دام انداخته بودند این بود که، به آنها پیشنهاد کرده بودند که با کمره‌‌های شان صرفاً عکس شان را بالای شتر میگیرند.</p>

    <p>شتر بانان کمره را گرفتند، تعدادی دیگری هم آمدند و به عکس گرفتن از خانواده ما پرداختند در حالی که خانواده من بالای شتر ها قرار داشتند. آنها گفتند: «فقط برای گرفتن عکس شما را بالای شتر سوار کردیم، شما را برای گردش در اطراف اهرام نمی بریم»</p>

    <p>خانواده من بالای شتر ها گیر مانده بودند و مجبور بودند راه مذاکره را برای پائین شدن پیدا کنند. حالا ما همه بالای شتر ها سوار بودیم.</p>

    <p>کمره گران قیمت برادرم در دست یکی از شتر بانان قرار داشت. بنابراین، من به اطراف نگاه کردم و سعی میکردم وضعیت را ارزیابی کنم و به برادرم بگویم که هیچ چیز به شتر بانان نگوید. از همسرم هم تقاضا کردم که به شتر بانان چیزی نگوید تا همه مذاکره فقط بین یکی از ما اتفاق بیفتد.</p>

    <p>آنها ما را در اطراف ساحه چند دور دادند. هوا تاریک میشد، آنها میخواستند به خانه بروند. احساس کردم که آنها این بازی را بهتر از من بلد هستند. اما، من تلاش میکردم تا ببینم که چه کاری میتوانم انجام دهم تا برای آنها کمی سخت تر شود. بنابراین، از آنجایی که برای آنها هر لحظه شب نزدیک تر می شد، و آنها در تمام طول روز مصروف سوار کردن مردم بالای شتر بوده اند و احساس خسته گی نیز میکردند، من تصمیم گرفتم کمی با دقت و آهسته تر قضیه را دنبال کنم.</p>

    <p>آنها احتمالاً برای رفتن به خانه عجله داشتند ولی، ما عجله ای نداشتیم و از دیدن اهرام لذت می بردیم.</p>

    <p>بنابراین، آنها مضطرب شدند و گفتند: "ما میخواهیم شما را از شتر ها به پائین بیاوریم اما، ما باید در مورد قیمت خدمات و شترسواری که به شما دادیم، صحبت کنیم." من گفتم: «ما با هیچ قیمت موافقه نکرده بودیم شما ما را سوار کردید.»</p>
    <p> آنها گفتند: «نه، ما شما را برای شتر سواری بردیم، پس باید هزینه آن را بپردازید، ما خیلی ثروتمند نیستیم. شما باید چیزی به ما بدهید.»</p>

    <p>من گفتم: «شما کمره ما را در اختیار دارید، و من میخواهم آن کمره را پس بدهید، هیچ کدام از ما مایل نبودیم که سوار شتر شویم و بدون اینکه ما رضایت داشته باشیم، شما ما را سوار شتر کردید».</p>

    <p>من فهمیدم که این مرد در جایگاهی پائین تر در میان شتر بانان قرار دارد و خواستم با یک فرد ارشد شان صحبت کنم. مرد ارشد یا بزرگتر شان آمد و با او در مورد قیمت صحبت را آغاز کردم؟ من تصمیم گرفتم که پیشنهادات معقولی برای آنها ارائه دهم.</p>

    <p>بنابراین، او شروع کرد به چانه زنی در مورد قیمت‌ها تا بالاخره به یک قیمت نسبتاً مناسب رسیدیم که احساس کردم نه به او نامناسب است و نه برای من بسیار گران است. من گفتم: «قبل از اینکه به شما پول بدهم، میخواهم پائین شوم و بروم از داخل تکسی پول را بیاورم و قبل از اینکه پولی برای شما بیاورم، باید همسر، دخترم و برادرم را از بالای شتر پائین بیاورید و در ضمن، کمره را هم باید پس بدهید تا بتوانید پول خود را دریافت کنید.من به شما وعده میکنم که پول شما را پرداخت نماییم.</p>

    <p>بنابراین، ما به همه این موارد موافقت کردیم. همسر، فرزندم و برادرم همه از شتر پائین آمدند و من از آنها خواستم تا به داخل موتر تکسی بنشینند. بعد از اینکه از شتر پائین آمدم، کمره را هم گرفتم. از تکسی برگشتم و به آن مرد که کلان شتر بانان بود پول را دادم. او به من و به پول نگاه کرد و تعجب کرد که "این چه است؟" من گفتم: "این ده پوند مصری است که ما موافقت کرده بودیم".</p>

    <p>او گفت نه. «این پول فقط برای یک شتر است در حالی که شما از سه شتر استفاده کردید»، من گفتم: «ما فقط در مورد یک قیمت صحبت کرده بودیم.»</p>

    <p>او گفت: «نه، سه نفر شتر بود." گفت و گوی ما کم کم شدید تر می شد. او متوجه شد که چانه زنی‌اش وی را به جنجال انداخته٬‌ زیرا من نیز چانه می زدم و همین‌گونه سعی میکردیم همدیگر را فریب دهیم.</p>

    <p> و ما تقریباً تلاش داشتیم تا با مهارت قضیه را به نفع خود به فرجام برسانیم.</p>

    <p>خشم در هر دو طرف به اوج خود رسید٬‌ و سرانجام به من نگاه کرد و گفت٬ «حرفه ‌ات چیست؟» گفتم «من مذاکره تدریس میکنم.» واقعاً‌ حدس می زدم که این جمله فضا را منفجر میکند. او طرفم دید و خندید٬‌ و همه برادران و پسرهای کاکایش نیز به خاطر فریبکاری آشکاری که با همدیگر انجام داده بودیم خندیدند و یکدیگر را در آغوش گرفتند. و این گونه شب به پایان رسید.</p>

    <p>بنابراین٬‌ یکی از خطرات چانه زنی این است که دیگران نیز با شما چانه میزنند و حتی گاهی ‌اوقات، چانه زنان حرفه ای نیز در مقابل چانه زنی دیگران قرار میگیرند.</p>



    <img src="../Chapter 3/Files/IPB-10-DAR-5.2.1-PT-one-of-the-dangers-of-pb.jpg" alt="" />
    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />

    <h2>قصه ‌های از ساحه: مذاکره در مورد علفچرها</h2>

    <hr />

    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/375136469?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟<p><p><a href="https://vimeo.com/user13762131/review/375136469/2ebb451f42" target="_blank" rel="noopener"> برای دانلود اینجا کلیک کنید.</a></p>

    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666373%3Fsecret_token%3Ds-IP3cy&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong> متن کورس </strong>
    <p>وقتی که من برای اولین بار در مورد علفچرهای غرب سودان و سودان جنوبی فهمیدم، فکر کردم این فرصتی عالی برای اعمار صلح در منطقه است.</p>

    <p>من قبلاً در زمینه ظرفیت سازی و تدویر برنامه های آموزشی در سودان مشغول به کار بودم اما، احساس میکردم که نیاز است تا گفته های شرکت کننده گان ترجمه و تفسیر شوند تا آنها نیز مهارت های را که فرا گرفته بودند، به مرحله اجرا بگذارند.</p>

    <p>من به دنبال جایی بودم که مردم در تلاش برای اعمار صلح بودند. در طی سفر به منطقه به عنوان بخشی از ماموریت نظارت انتخاباتی، من در واقع یک پیراهن را دیدم که یک کنفرانس صلح را که اخیرا برگزار شده بود، تبلیغ میکرد. وقتی جستجو کردم، متوجه شدم که کنفرانس بین دینکا و مسیرییا (Dinka and Misseria) در حدود یک و نیم سال قبل از دیدن پیراهن، برگزار شده بود.</p>

    <p>هر چه بیشتر در مورد این کنفرانس و افرادی که در مسیر علفچر قرار داشتند، می فهمیدم، بیشتر شگفت زده میشدم.من در مورد تاریخ منطقه و جنگ های خشونت آمیز داخلی سودان بسیار چیز ها یاد گرفتم.</p>

    <p>در طی جنگ های داخلی، چوپان های مسیریا (Misseria) به عنوان نگهبان برای قطارهای مسافری از شمال به جنوب استخدام شدند تا اکمالات قطعات نظامی که در حاشیه ای شهرهای جنوبی قرار داشت، صورت گیرد.</p>

    <p>این چوپان ها که بعداً‌ «مُراحلین» (Murahaleen) نامیده شدند٬‌ سوار بر اسب‌ها در کنار قطارها حرکت میکردند. از آنجایی که در عربی دهلیز تغذیه (علفچر) را «مُرال» میگویند٬‌ به این دلیل این گروه را بنام «مُراحلین» یاد میکردند. در برابر خدمات‌ این سوار کاران‌ به آنها اجازه داده می شد تا در مسیر برگشت شان به شمال٬ جانوران را به تاراج ببرند٬‌ خانه‌ها را بسوزانند٬ چور وچپاول کنند٬‌ حتا در برخی موارد زنان وکودکان را دزدی کنند و با خود ببرند.</p>

    <p>جنگ های داخلی عمیقاً این منطقه را آسیب رسانده است، جایی که، نسل های متعددی (در شمال و جنوب) با همدیگر ازدواج کرده اند و علفچر های مشترک را استفاده میکنند. جواب جنوب به مُراحلین احتمالاً قابل پیش بینی بود. نظامیان جنوب سودان اصرار داشتند که هیچ گاو مسیریا تا زمانی که حملات ادامه دارد، نمیتواند از مرز جنوب به طرف علفچر ها عبور کند.</p>

    <p>علاوه بر این٬ جنوبی‌ها یک مسیر مهم تجاری شمالی – جنوبی را مسدود کردند٬ راه که شمال را به جنوب وصل میکند و دقیقاً از این علفچر عبور میکند. حالا مردم مسیریا نمیتوانستند رمه‌های شان را به چراگاه ببرند و نه کالایی را که معمولاً با خود به جنوب می‌آوردند٬ به فروش برسانند.</p>

    <p>اما جنوبی‌ها نیز از این وضعیت رنج می‌بردند٬‌ آنها از هرگونه بندری دور بودند و در عین حال، کاملاً وابسته به محصولات غذایی بودند که تاجران مسیریا با خود می‌آوردند.</p>

    <p>افزون بر این٬ در قسمت پیوند نژادی نیز مردم دینکا از گاوهای که هنگام ازدواج (بین الاقوامی) دختران شان با چوپان ‌های مسیریا به عنوان جهیزیه یا مهر تبادله می‌شد٬‌ نفع میبردند. به نظر میرسید این وضعیت به خیر هیچ‌کس نبود. چگونه ممکن بود که این مشکل را حل و فصل نمایند؟</p>

    <p>قدرت مذاکرات مبتنی بر خواست این است که اجازه میدهد تا شما به تقاضای واقعی تان به گونه ای خلاقانه راه حل را جستجو کنید.</p>

    <p>مردم دهلیز غرب به این قدرت پی بردند. داستانی که برای من گفته شد این بود که مسیریا یک پیام خصوصی به یکی از قومندانان کلیدی نظامی در جنوب فرستاد و گفت که آنها برای مذاکره آمده هستند.</p>

    <p>توافق برای مذاکرات صورت گرفت. توافق شد که در بدل توقف مشارکت چوپان های میسریا با گروه مراحلین٬‌ به آنها اجازه داده میشود که گاوهای شان را دوباره برای چریدن ببرند٬‌ با زنان دینکا ازدواج نمایند٬‌ و محصولات شان را به فروش برسانند.</p>

    <p>برای اطمینان از موثریت این موافقت ‌نامه٬‌ طرفین توافق کردند که بازارهای صلح ایجاد میکنند و یک کمیته مشترک حافظ صلح را تشکیل میدهند تا جنگ را از بازارهای صلح دور نگهدارند. این واقعاً‌ یک راه حل بُرد – برُد بود که در سال ۱۹۹۱ رخ داد.</p>

    <p>این جنگ تا امضای موافقت نامه جامع صلح در سال ٬۲۰۰۵ ادامه یافت. در اواخر سال ۲۰۰۷ ٬ جنگ‌ های خشونت بار مختصر دوباره در ساحه آغاز شد٬‌ اما کنفرانس صلح ۲۰۰۸ صلح فراگیر را در ساحه تامین کرد.</p>

    <p>برای من، بخش هیجان انگیز در مورد این وضعیت این است که مردم محلی به وضوح متوجه شدند که نیازهای اصلی آنها – خواست آنها، با وضعیت موجود مطابقت نداشت. و مهمتر از همه، آنها دریافتند که از طریق خشونت، نمیتوانند ضرورت خود را به دست آورند.</p>

    <p>در واقع، خشونت آنها را از دستیابی به خواست های شان دور نگهداشته بود. و علاوه بر این، متوجه شدند که فقط خود شان میتوانند یک راه حلی پیدا نمایند که بتواند نیازهای شان را برآورده سازد.</p>

    <p>دو همسایه ای که همدیگر را می کشتند، موفق به یافتن یک راه حل خلاق شدند که به این سوال جواب داد: چگونه میتوانند نیازهای هر دو طرف را برآورده سازند، راه حلی که چندین دهه طول کشید.</p>

    <p>در حقیقت، این دو گروه (و گاو های آنها) در حال حاضر از مرز بین المللی عبور میکنند، این وضعیتی است که مهارت های مذاکره خلاقانه را با اهمیت میسازد.</p>

    <p>داشتن کمیته صلح به این معنی نیست که در این ناحیه هیچ عملکرد خشونت آمیز وجود نداشته است، بلکه این است که مردم با ترکیبی از آداب و رسوم سنتی و شیوه های که توسط بازیگران بین المللی پشتیبانی میشوند، در آرامش زنده گی نمایند، این راه حلی است که برای آنها کارآیی داشته است.</p>


    <img src="../Chapter 3/Files/IPB-10-DAR-5.2.1-KI-negotiations-are-more-likely-to-succeed.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />

</div>